﻿@media (min-width: 992px) {
	.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {background-color:transparent;    }
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background-color:transparent;}
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{background-color:transparent;}
	.collapsible ul { width: 100%; padding: 0; }
	.navbar-collapse { padding: 0;margin-top: 14px;margin-bottom: 0px; }
	#main-menu > li { position: static; }
	/*#main-menu>li+li:after { padding: 0 13px; color: #fff; content: ""; }*/
    .navbar-default .navbar-nav>li:first-child>a{ padding-right: 0px; }
	.navbar-default .navbar-nav>li>a{ display: inline-block; font-size: 1.22rem; color: #fff; line-height: 1em; margin-right: 0px; margin-left: 0px;  padding: 0 18px 14px 18px; }
	/*.navbar-nav > li > a:hover { color: #2B2D42!important; }*/
	#main-menu > li > ul {top:100%; padding: 14px 0 14px 0px; margin-top: 0px; width: 1015px; background: rgba(246, 246, 246, 0.94) no-repeat 5px center;  min-height: 248px; border-top: 2px solid #ed1b35;  }
	#main-menu > li > ul > div > li { width: 50%; float: right; margin-bottom: 12px; padding-right: 15px; padding-left: 15px; vertical-align: top;  }
    #main-menu > li > ul > div > li::before { content: "\e90b"; font-size: 0.5rem; padding-left: 4px;  position: relative; top: -0.13rem; }
	#main-menu > li > ul > div > li:last-child {  }
	.dropdown-submenu { display: inline-block; }
	.dropdown-submenu .dropdown-menu { display: block; }
    #main-menu > li > ul  > div > li > a { padding: 0;  color: #000;  font-weight: normal; white-space: normal; overflow: hidden; line-height: normal; vertical-align: baseline; font-family: 'Open Sans Hebrew', Arial, Sans-Serif;}
	#main-menu > li > ul > div > li > ul > li a { padding: 0; color: #fff; white-space: normal;  }
		#main-menu > li > ul > div > li > a:hover, #main-menu > li > ul > div > li > ul > li a:hover,#main-menu > li > ul > div > li:hover, #main-menu > li > ul > div > li:hover a, #main-menu > li > ul > div > li > a:active, a.current, #main-menu > li > ul > div > li.active::before  { color: #ed1b35 !important; }
	#main-menu li ul li ul.dropdown-menu > .active > a { color: #fff; text-decoration:underline; background-color: transparent;}
	#main-menu > li > ul > div > li > a + ul { padding-top: 5px; }
	#main-menu > li > ul li > ul > li { display: block;  line-height: 2em; }	
	#main-menu > li > ul li > ul { position: relative; display: inline-block; background: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; border: none; border-radius: 0; padding-right: 0; }
	.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover { color: #ed1941; }
	.navbar-nav > li > a:hover, .navbar-default .navbar-nav>.active>a { /*background: url(../images/underline.png) repeat-x 100% 100%; color: #fff;*/ }
	.level1, .myLevel1 { padding: 0px 0px 0px 0px; }
	
	/*.navbar-nav,*/ .navbar-nav > li { float: right; }
	ul#main-menu { clear: both;position:relative; }
	ul#main-menu:after { clear: both; }
	#main-menu > li > ul > li.images-menu { width: 100%; padding:0;}
	#main-menu > li > ul > li.images-menu > ul > li {width:33.333333%; float: right; padding-right: 15px; padding-left: 15px; }
	#main-menu > li > ul > li.images-menu > ul > li img { border-top: 1px solid #d7d7d7;  padding-top: 0.9375em;}
	#main-menu>li+li:before { padding: 0; color: #fff; content: "|"; }	
      

}

@media (min-width: 992px) and (max-width: 1100px) {
     .navbar-nav .level1:last-child a { margin-left: 20px; }
     .navbar-default .navbar-nav>li>a {  padding: 0 14px 14px 14px;}
}





@media (max-width: 991px) {
  #main-menu {color: #fff; max-height: 409px; overflow-y: auto; -webkit-box-shadow: 0 5px 7px rgba(0,0,0,.6); -moz-box-shadow: 0 5px 7px rgba(0,0,0,.6); box-shadow: 0 5px 7px rgba(0,0,0,.6);margin:0;}
	#main-menu > li { border-bottom: 1px solid #fff; background: #252525; width: 258px;}
	#main-menu > li a{color:#fff;padding-right: 8%;margin-right: 15px;}
	
	/* 1st level */
	#main-menu > li > a[data-toggle="dropdown"]:before { content: '+'; margin-left: 15px; float: left; }
	#main-menu > li > a[aria-expanded="true"]:before { content: '-'; margin-left: 17px;  }
	#main-menu > li > ul { padding: 0; }
   #main-menu > li > ul > div > li { background-color: #e7e7e7; border-bottom: 1px solid #9C9B9B; font-size: 0.8889rem; }
    #main-menu > li > ul > div > li  a {padding: 12px 30px 12px 0;display: block;color: #000;}
   /*#main-menu > li > ul > div > li:nth-last-of-type(2) { border-bottom: 0px;  }*/



	/* 2nd level */
	#main-menu > li > ul > div > li > a[data-toggle="dropdown"]:before { content: '+'; float: left; }
	#main-menu > li > ul > div > li > a[aria-expanded="true"]:before { content: '-';  }

	/* 3rd level */
	#main-menu > li > ul > li > ul  { padding: 0; border-top: 1px solid #7F808D; }
  #main-menu > li > ul > li > ul > li { background-color: #f3f3f3; border-bottom: 1px solid #7F808D; font-size: 1.125em;  }
  #main-menu > li > ul > li > ul > li:last-child {border-bottom:0;  }
	#main-menu > li > ul > li > ul > li > a { color: #fff; padding-right: 30px; word-wrap: break-word; white-space: normal; line-height: 25px; }

  .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { text-decoration: none;}
   .navbar-nav .level1:last-child a { font-weight: normal;  display: block;  margin-left: 0;  padding: 12px 13px 12px 15px;}

}


@media (min-width: 768px) and (max-width: 991px) {
  /*   #main-menu>li+li:before { padding: 0 7px; color: #2b2d42; content: "|"; }
    #main-menu>li a{ font-size: 24px; }
    #main-menu > li > ul > li > a { font-size: 18px; }
    #main-menu > li > ul > li > ul > li a { font-size: 18px; }
    #main-menu > li > ul >li { width: 33%; }
    #main-menu > li > ul >li:nth-child(3n)  { border-left: 1px solid transparent; }
      #main-menu { margin-top: 0px;     margin-right: 15px; } */
	  
	  .header .navbar{padding-right: 8%!important;background: none!important;}
	  #main-menu > li a{padding-right:15px;margin-right:0;}
	}

@media (max-width: 370px){
#main-menu > li	{padding:0;}
#main-menu > li a{padding-right:15px;margin-right: 0;}
}